#map { margin-top:10px;}
	#map ul {margin: 0; padding: 0; list-style: none; margin-top:3px;}
		#map li {margin: 0; margin-left: 10px; margin-bottom:3px; padding: 2px; padding-top:0; padding-left: 17px; list-style: none; background-position: 0 2px; background-repeat: no-repeat;}
			#map .section { background-image: url(../images/basic/icon_section.gif);}
			#map .section_with_childs { background-image: url(../images/basic/icon_section_with_childs.gif);}
			#map .page { padding-left: 12px; background-image: url(../images/basic/icon_page.gif);}
			
			#map a { color:#6b7f9e; text-decoration:none;}
			#map a:visited { color:#2096ed; text-decoration:none;}
			#map a:hover { color:#f00; text-decoration:none;}
			
			